@keyframes load-fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.loading {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  animation-name: load-fadein;
  animation-duration: 2s;
}

.loading-full {
  width: 100%;
  height: 100%;
  display: flex;
}

.lazy-loader {
  width: 1px;
  height: 1px;
  background: $grey;
  content: " ";
}
